[TextureData]
RadarTexture=cockpit\Radar\AV8_radar.bmp
RWRTexture=cockpit\RWR.bmp
RadarAGTexture=cockpit\Radar\AV8_radarPPI.bmp
EOTexture=cockpit\Radar\AV8_radarEOT.bmp

// ----------------------------------------------------------------------------------------------------- HUD

[HUD]
HUDColor=0.0,1.0,0.0,0.7
BoresightOffset=0.0,0.00
ViewportTopLeft=-0.140,-0.145
ViewportBottomRight=0.140,0.260
GunBoresightAngle=0.0
RocketBoresightAngle=0

[HUDFont]
TextFontName=Arial
TextSize=12
TextBold=TRUE

[HUDModeNav]
Symbol[01]=HUD_FlightPath
Symbol[02]=HUD_AttitudeBars
Symbol[03]=HUD_AG_HeadingScale
Symbol[04]=HUD_AA_AirspeedScale
Symbol[05]=HUD_AA_AltitudeScale
Symbol[06]=HUD_FlightPath
Symbol[07]=HUD_TD
Symbol[08]=HUD_G
Symbol[09]=HUD_LaserTarget
Symbol[10]=HUD_BankIndicator
Symbol[11]=HUD_AirspeedText
Symbol[12]=HUD_Alpha
Symbol[13]=HUD_Alphasymbol
Symbol[14]=HUD_NavModeText
Symbol[15]=HUD_WaypointID
Symbol[16]=HUD_WaypointRange
Symbol[17]=HUD_Mach
Symbol[18]=HUD_MachText

[HUDModeAA]
Symbol[01]=HUD_FlightPath
Symbol[02]=HUD_AttitudeBars
Symbol[03]=HUD_AG_HeadingScale
Symbol[04]=HUD_AA_AirspeedScale
Symbol[05]=HUD_AA_AltitudeScale
Symbol[06]=HUD_LCOS
Symbol[07]=HUD_TD
Symbol[08]=HUD_SRM
Symbol[09]=HUD_Alpha
Symbol[10]=HUD_G
Symbol[11]=HUD_AlphaSymbol
Symbol[12]=HUD_RadarRange
Symbol[13]=HUD_ASE_SRM
Symbol[14]=HUD_ASE_MRM
Symbol[15]=HUD_Max_G
Symbol[16]=HUD_Guncross
Symbol[17]=HUD_RadarAltText2
Symbol[18]=HUD_AirspeedText
Symbol[19]=HUD_FlightPath
Symbol[20]=HUD_AAModeText


[HUDModeAG]
Symbol[01]=HUD_FlightPath
Symbol[02]=HUD_AttitudeBars
Symbol[03]=HUD_AG_HeadingScale
Symbol[04]=HUD_AA_AirspeedScale
Symbol[05]=HUD_AA_AltitudeScale
Symbol[06]=HUD_CCIP
Symbol[07]=HUD_G
Symbol[08]=HUD_LaserTarget
Symbol[09]=HUD_MavSeeker
Symbol[10]=HUD_Guncross
Symbol[11]=HUD_RadarAltText
Symbol[12]=HUD_AGModeText
Symbol[13]=HUD_AirspeedText
Symbol[14]=HUD_Alpha
Symbol[15]=HUD_Alphasymbol
Symbol[16]=HUD_FlightPath


[HUD_FlightPath]
SymbolType=FLIGHTPATH_MARKER
ImageFilename=cockpit\HUD\HUD_flightpath.tga
ImageSize=0.05

[HUD_AttitudeBars]
SymbolType=ATTITUDE_BARS
ImageFilename=cockpit\HUD\HUD_attitude_bars%d.tga
ImagePosition=0.0,0.00
ImageSize=0.200
StepInterval=5
StepHeight=0.25

[HUD_AA_AirspeedScale]
SymbolType=AIRSPEED_SCALE
ImageFilename=cockpit\HUD\F-15A_vel_scale_caret.tga
ImagePosition=-0.100,-0.0
ImageSize=0.0125
ScaleImageFilename=cockpit\HUD\F-15A_vel_scale.tga
ScaleImagePosition=-0.115,-0.0
ScaleImageSize=0.10
Scale=160.0
MaxValue=999
MinValue=0
HorizontalAlignment=RIGHT
VerticalAlignment=CENTER
ScaleTextInterval=30
ScaleTextUnit=1
ScaleTextPosition=-5.1,-0.0
ScaleTextFormat=
DisplayUnit=KNOTS

[HUD_AA_AltitudeScale]
SymbolType=ALTITUDE_SCALE
ImageFilename=cockpit\HUD\F-15A_alt_scale_caret.tga
ImagePosition=0.095,-0.0
ImageSize=0.0125
ScaleImageFilename=cockpit\HUD\F-15A_alt_scale.tga
ScaleImagePosition=0.115,-0.0
ScaleImageSize=0.15
Scale=1600.0
MaxValue=99000
MinValue=0
HorizontalAlignment=LEFT
VerticalAlignment=CENTER
ScaleTextInterval=500
ScaleTextUnit=1
ScaleTextPosition=0.115,-0.0
ScaleTextFormat=%0.0f
DisplayUnit=FEET

[HUD_AirspeedText]
SymbolType=AIRSPEED_TEXT
TextPosition=-0.115,0
HorizontalAlignment=RIGHT
VerticalAlignment=CENTER
TextFormat=%.0f
DisplayUnit=KNOTS

[HUD_AltitudeText]
SymbolType=ALTITUDE_TEXT
TextPosition=0.1,-0.2
HorizontalAlignment=LEFT
VerticalAlignment=CENTER
TextFormat=%.0f
DisplayUnit=FEET

[HUD_AG_HeadingScale]
SymbolType=HEADING_SCALE
ImageFilename=cockpit\HUD\HUD_hdg_scale_caret.tga
ImagePosition=0.0,-0.12
ImageSize=0.0125
ScaleImageFilename=cockpit\HUD\HUD_heading_scale.tga
ScaleImagePosition=0.0,-0.138
ScaleImageSize=0.095
Scale=40.0
HorizontalAlignment=CENTER
VerticalAlignment=CENTER
ScaleTextInterval=10
ScaleTextUnit=10
ScaleTextPosition=0.0,-0.143
ScaleTextFormat=%02.0f
DisplayUnit=DEG

[HUD_BankIndicator]
SymbolType=ROLL_INDICATOR
ImageFilename=cockpit\HUD\HUD_BKI.tga
ImagePosition=0.0,0.163
ImageSize=0.18
ScaleImageFilename=cockpit\HUD\HUD_bankindic.tga
ScaleImageSize=0.145
ScaleImagePosition=0.0,0.0
Scale=1.0
MaxValue=15
MinValue=-15
HorizontalAlignment=CENTER
VerticalAlignment=BOTTOM

[HUD_RadarAltText2]
SymbolType=RADAR_ALT_TEXT
TextPosition=0.074,0.236
HorizontalAlignment=LEFT
VerticalAlignment=CENTER
TextFormat=%.0f R
DisplayUnit=FEET
MaxValue=1500

[HUD_RadarAltText]
SymbolType=RADAR_ALT_TEXT
TextPosition=0.074,0.220
HorizontalAlignment=LEFT
VerticalAlignment=CENTER
TextFormat=%.0f R
DisplayUnit=FEET
MaxValue=1500

[HUD_NavModeText]
SymbolType=TEXT
Text=NAV
TextPosition=0.074,0.220
HorizontalAlignment=LEFT
VerticalAlignment=CENTER

[HUD_AAModeText]
SymbolType=TEXT
Text=AA
TextPosition=0.074,0.220
HorizontalAlignment=LEFT
VerticalAlignment=CENTER

[HUD_AGModeText]
SymbolType=TEXT
Text=AG
TextPosition=-0.072,0.220
HorizontalAlignment=Right
VerticalAlignment=CENTER

[HUD_WaypointID]
SymbolType=WAYPOINT_ID_TEXT
TextPosition=0.074,0.240
HorizontalAlignment=LEFT
VerticalAlignment=CENTER
TextFormat=WP %d

[HUD_WaypointRange]
SymbolType=WAYPOINT_RANGE_TEXT
TextPosition=0.074,0.260
HorizontalAlignment=LEFT
VerticalAlignment=CENTER
TextFormat=%0.1f
DisplayUnit=NM

[HUD_LCOS]
SymbolType=LCOS

[HUD_CCIP]
SymbolType=CCIP
FallLineImage=cockpit\HUD\HUD_FallLine.tga
ImageSize=0.100

[HUD_TD]
SymbolType=TD_RADAR
ImageFilename=cockpit\HUD\HUD_TD_radar.tga
ImageSize=0.0350

[HUD_SRM]
SymbolType=TD_HEAT
ImageFilename=cockpit\HUD\HUD_srm_seeker.tga
ImageSize=0.025
ImagePosition=0.00,0.0

[HUD_waterline]
SymbolType=IMAGE
ImageFilename=cockpit\HUD\HUD_waterline.tga
ImageSize=0.25
ImagePosition=0.0,0.16

[HUD_Alpha]
SymbolType=ALPHA_TEXT
TextPosition=-0.110,0.220
HorizontalAlignment=RIGHT
VerticalAlignment=CENTER
DisplayUnit=DEG
TextFormat=%0.01f
DisplayUnit=DEG

[HUD_AlphaSymbol]
SymbolType=IMAGE
ImageFilename=cockpit\HUD\HUD_alphasymbol.tga
ImagePosition=-0.135,0.220
ImageSize=0.015

[HUD_Mach]
SymbolType=MACH_TEXT
TextPosition=-0.104,-0.12
HorizontalAlignment=RIGHT
VerticalAlignment=CENTER
TextFormat=M %0.02f 

[HUD_G]
SymbolType=CURRENT_G_TEXT
TextPosition=-0.110,-0.1
HorizontalAlignment=RIGHT
VerticalAlignment=CENTER
TextFormat=G %0.1f

[HUD_Max_G]
SymbolType=MAX_G_TEXT
TextPosition=-0.14,-0.1
HorizontalAlignment=RIGHT
VerticalAlignment=CENTER
TextFormat=%0.1f

[HUD_RadarRange]
SymbolType=RADAR_RANGE_TEXT
TextPosition=0.100,0.220
HorizontalAlignment=LEFT
VerticalAlignment=CENTER
TextFormat=%0.1fNM
DisplayUnit=NM

[HUD_ASE_SRM]
SymbolType=ASE_HEAT
ImageFilename=cockpit\HUD\HUD_ase_srm.tga
ImageSize=0.075
ImagePosition=0.00,0.0

[HUD_ASE_MRM]
SymbolType=ASE_RADAR
ImageFilename=cockpit\HUD\HUD_ase_mrm.tga
ImageSize=0.180
ImagePosition=0.00,0.0

[HUD_LaserTarget]
SymbolType=TD_LASER
ImageFilename=cockpit\HUD\HUD_laser_target.tga
ImageSize=0.025

[HUD_MavSeeker]
SymbolType=TD_EO
ImageFilename=cockpit\HUD\HUD_mav_seeker.tga
ImageSize=0.050

[HUD_Guncross]
SymbolType=IMAGE
ImageFilename=cockpit\HUD\HUD_Guncross.tga
ImageSize=0.030

// ----------------------------------------------------------------------------------------------------- TV display


[TVDisplayData]
UseRadarTexture=TRUE
DisplayLimitLeft=8
DisplayLimitRight=119
DisplayLimitTop=6
DisplayLimitBottom=121
ApplyFilter=TRUE
FilterMaterial=DTVFilterMaterial
OverlayTexture=

[DTVFilterMaterial]
DepthBufferCheck=FALSE
DepthBufferWrite=FALSE
RenderedInOrder=FALSE
AlphaTestEnabled=FALSE
CullMode=NO_CULL
LightEnabled=FALSE
SpecularEnabled=FALSE
EmissiveEnabled=FALSE
FogEnabled=FALSE
AmbientColor=1.000000,1.000000,1.000000,1.000000
DiffuseColor=1.000000,1.000000,1.000000,1.000000
ZBufferOffset=0.000000
PriorityLevel=1
BlendOp=MODULATE
NumTextureStages=1
TextureStage[01].TextureName=GreenTVFilter.bmp
TextureStage[01].MipMap=FALSE
TextureStage[01].FilterEnabled=FALSE
TextureStage[01].StageColorOp=TEXTURE
TextureStage[01].StageAlphaOp=DIFFUSE


// ----------------------------------------------------------------------------------------------------- RADAR

[RadarData]
AvailableModes=SEARCH,TWS,STT,TV,GROUND_MAP
RangeUnit=NM
RangeSetting[1]=5
RangeSetting[2]=15
RangeSetting[3]=30
RangeSetting[4]=60
RangeSetting[5]=120
RadarPosition=
MaxElevationAngle=60
MinElevationAngle=-60
MaxAzimuthAngle=120
MinAltitude=40.0
BoresightElevation=0.0
BoresightAzimuth=0.0
ACMMaxPitchAngle=55.0
MinReturn=0.04
MinimumSpeed=32.41
SearchRange=100
SearchStrength=90
TrackRange=60
TrackStrength=80
TWSUpdateTime=0.5
AcquisitionSymbolSpeed=1.0
AcquisitionResetPosX=0.5
AcquisitionResetPosY=0.20
AcquisitionResetTime=5.0
DisplayLimitLeft=29
DisplayLimitRight=226
DisplayLimitTop=29
DisplayLimitBottom=226

[RadarDisplaySearch]
RangeSetting=1,2,3,4,5
BarElevation[1]=1.50
BarElevation[2]=0.50
BarElevation[3]=-0.50
BarElevation[4]=-1.50
ScanRate=140
ScanBeamAngle=2.5
ScanArc=60
PPI=FALSE
Symbol[01]=HorizonLine
Symbol[02]=RangeScaleText
Symbol[03]=ElevationCaret
Symbol[04]=AzimuthCaret
Symbol[05]=AcquisitionSymbol
Symbol[06]=TargetSearch

[RadarDisplayTWS]
RangeSetting=1,2,3,4
BarElevation[1]=0.75
BarElevation[2]=-0.75
ScanRate=100
ScanBeamAngle=2.5
ScanArc=60
PPI=FALSE
Symbol[01]=HorizonLine
Symbol[02]=RangeScaleText
Symbol[03]=ElevationCaret
Symbol[04]=AzimuthCaret
Symbol[05]=TargetTWS
Symbol[06]=TargetTAS
Symbol[07]=TargetAspect
Symbol[08]=TargetHeading
Symbol[09]=TargetRangeCaret
Symbol[10]=TargetAltitude
Symbol[11]=TargetClosure
Symbol[12]=AimDot
Symbol[13]=ASECircle
Symbol[14]=ShootCueTWS
Symbol[15]=BreakX
Symbol[16]=RMinCaret
Symbol[17]=RMaxCaret
Symbol[18]=AcquisitionSymbol
Symbol[19]=TargetPDT
Symbol[20]=TargetRange
Symbol[21]=Radar_Mode_TWS
Symbol[22]=ASECircleAHM

[RadarDisplaySTT]
RangeSetting=1,2,3,4
ScanBeamAngle=2.5
PPI=FALSE
Symbol[01]=HorizonLine
Symbol[02]=RangeScaleText
Symbol[03]=ElevationCaret
Symbol[04]=AzimuthCaret
Symbol[05]=TargetPDT
Symbol[06]=TargetTAS
Symbol[07]=TargetAspect
Symbol[08]=TargetHeading
Symbol[09]=TargetRangeCaret
Symbol[10]=TargetAltitude
Symbol[11]=TargetClosure
Symbol[12]=AimDot
Symbol[13]=ASECircle
Symbol[14]=ShootCueSTT
Symbol[15]=BreakX
Symbol[16]=RMinCaret
Symbol[17]=RMaxCaret
Symbol[18]=TargetRange
Symbol[19]=Radar_Mode_STT
Symbol[20]=ASECircleAHM


[RadarDisplayGround_Map]
RangeSetting=2,3,4
PPI=TRUE
MapBackgroundLevel=0.2
MapHighlightLevel=0.6
ScanRate=140
ScanBeamAngle=2.5
ScanArc=60
GroundSearchStrength=50
Symbol[01]=HorizonLine
Symbol[02]=RangeScaleText
Symbol[03]=ElevationCaret
Symbol[04]=AzimuthCaret
Symbol[05]=TargetPDT
Symbol[06]=TargetTAS
Symbol[07]=TargetAspect
Symbol[08]=TargetHeading
Symbol[09]=TargetRangeCaret
Symbol[10]=TargetAltitude
Symbol[11]=TargetClosure

[RadarFont]
TextFontName=Arial
TextSize=7
TextBold=FALSE
Color=0.000000,0.76171875,0.000000,1.000000

[LockLine]
SymbolType=AZIMUTH_CARET
Position=0.0,0.0
TextureName=cockpit\Radar\radar_lockline.tga
ImageSize=0.75

[VSdots]
SymbolType=AZIMUTH_CARET
Position=-0.875,0.320
TextureName=cockpit\Radar\radar_VSdots.tga
ImageSize=0.34

[Radar_Mode_STT]
SymbolType=ASE_CIRCLE
Position=-0.60,-0.780
TextureIRM=cockpit\radar\mode_stt.tga
TextureSAHM=cockpit\radar\mode_stt.tga
TextureAHM=cockpit\radar\mode_stt.tga
RemoveOnBreakX=FALSE
ImageSize=0.15

[Radar_Mode_TWS]
SymbolType=ASE_CIRCLE
Position=-0.60,-0.780
TextureIRM=cockpit\radar\mode_tws.tga
TextureSAHM=cockpit\radar\mode_tws.tga
TextureAHM=cockpit\radar\mode_tws.tga
RemoveOnBreakX=FALSE
ImageSize=0.15

[HorizonLine]
SymbolType=HORIZON_LINE
TextureName=cockpit\Radar\radar_Horizon.tga
ImageSize=1.00
ElevationScale=60

[RangeScaleText]
SymbolType=RANGE_SCALE_TEXT
Position=0.80,0.83
HorizontalAlignment=RIGHT
VerticalAlignment=BOTTOM
DisplayUnit=NM

[ElevationCaret]
SymbolType=ELEVATION_CARET
Position=-0.815,0
TextureName=cockpit\RADAR\Radar_ElCaret.tga
ImageSize=0.0625
ElevationScale=78

[AzimuthCaret]
SymbolType=AZIMUTH_CARET
Position=0,-0.815
TextureName=cockpit\RADAR\Radar_AzCaret.tga
ImageSize=0.0625

[AcquisitionSymbol]
SymbolType=ACQUISITION_SYMBOL
TextureName=cockpit\RADAR\Radar_tgselect.TGA
ImageSize=0.060

[TargetSearch]
SymbolType=TARGET_SYMBOL
TextureName=cockpit\RADAR\Radar_FullTarget.tga
ImageSize=0.10

[TargetTWS]
SymbolType=TARGET_SYMBOL
TextureName=cockpit\RADAR\Radar_TrackTarget.tga
IFFTarget=cockpit\RADAR\Radar_IFFTarget.tga
Hit1Target=cockpit\RADAR\Radar_HalfTarget.tga
Hit2Target=cockpit\RADAR\Radar_FullTarget.tga
ImageSize=0.10
RotateToHeading=TRUE

[TargetPDT]
SymbolType=LOCKED_TARGET_SYMBOL
TextureName=cockpit\RADAR\radar_PDT.tga
ImageSize=0.10
RotateToHeading=TRUE

[TargetRangeCaret]
SymbolType=TARGET_RANGE_CARET
Position=0.815,0
TextureName=cockpit\RADAR\Radar_RangeCaret.tga
ImageSize=0.0625

[TargetTAS]
SymbolType=TARGET_TAS_TEXT
Position=-0.60,0.83
HorizontalAlignment=RIGHT
VerticalAlignment=BOTTOM
DisplayUnit=KNOTS

[TargetAspect]
SymbolType=TARGET_ASPECT_TEXT
Position=-0.36,0.83
HorizontalAlignment=RIGHT
VerticalAlignment=BOTTOM
ShowOnlyTens=TRUE
HeadText=H
TailText=T
LeftText=L
RightText=R

[TargetHeading]
SymbolType=TARGET_HEADING_TEXT
Position=-0.10,0.83
HorizontalAlignment=RIGHT
VerticalAlignment=BOTTOM

[TargetBearing]
SymbolType=TARGET_BEARING_TEXT***
Position=-0.78,0.83
HorizontalAlignment=RIGHT
VerticalAlignment=TOP

[TargetRange]
SymbolType=TARGET_RANGE_TEXT
Position=0.80,-0.86
HorizontalAlignment=RIGHT
VerticalAlignment=TOP
DisplayUnit=NM

[TargetAltitude]
SymbolType=TARGET_ALT_TEXT
Position=-0.76,-0.02
YOffsetElevation=TRUE
HorizontalAlignment=LEFT
VerticalAlignment=CENTER
DisplayUnit=FEET
ThousandsSeparator=-
ShowOnlyHundreds=TRUE

[TargetClosure]
SymbolType=TARGET_VC_TEXT
Position=0.785,-0.02
YOffsetRange=TRUE
HorizontalAlignment=RIGHT
VerticalAlignment=CENTER
DisplayUnit=KNOTS

[AimDot]
SymbolType=AIM_DOT
TextureName=cockpit\RADAR\Radar_AimDot.tga
RemovedOnBreakX=TRUE
ImageSize=0.048
AngleScale=60.0

[ASECircle]
SymbolType=ASE_CIRCLE
Position=0.0,0.0
TextureIRM=cockpit\radar\***Radar_ase_srm.tga
TextureSAHM=cockpit\radar\Radar_ase_mrm.tga
RemoveOnBreakX=TRUE
ImageSize=0.55

[ASECircleAHM]
SymbolType=ASE_CIRCLE
Position=0.0,0.0
TextureAHM=cockpit\radar\Radar_ase_ahmnn.tga
RemoveOnBreakX=TRUE
ImageSize=0.70

[ShootCueTWS]
SymbolType=MISSILE_SHOOT_CUE
Position=0.0,-0.92
TextureIRM=cockpit\RADAR\Radar_ShootCue1.tga
TextureSAHM=
TextureAHM=cockpit\RADAR\Radar_ShootCue2.tga
ImageSize=0.060

[ShootCueSTT]
SymbolType=MISSILE_SHOOT_CUE
Position=0.0,-0.92
TextureIRM=cockpit\RADAR\Radar_ShootCue1.tga
TextureSAHM=cockpit\RADAR\Radar_ShootCue1.tga
TextureAHM=cockpit\RADAR\Radar_ShootCue2.tga
ImageSize=0.060

[BreakX]
SymbolType=BREAK_X
Position=0.0,0.0
TextureName=cockpit\RADAR\Radar_BreakX.tga
ImageSize=0.70

[RMinCaret]
SymbolType=RMIN_CARET
Position=0.805,0
TextureName=cockpit\RADAR\Radar_RmCaret.tga
ImageSize=0.070

[RMaxCaret]
SymbolType=RMAX_CARET
Position=0.805,0
TextureName=cockpit\RADAR\Radar_RmCaret.tga
ImageSize=0.070

// ----------------------------------------------------------------------------------------------------- RWR

[RWR]
Type=3_RING
AirSearchTexture=cockpit\RWR\AirSearch.tga
AirTrackTexture=cockpit\RWR\AirTrack.tga
AirLockTexture=cockpit\RWR\AirLock.tga
GroundSearchTexture=cockpit\RWR\SurfaceSearch.tga
GroundTrackTexture=cockpit\RWR\SurfaceTrack.tga
GroundLockTexture=cockpit\RWR\SurfaceLock.tga
SearchPosition=0.90
TrackPosition=0.55
LockPosition=0.15
SearchSize=0.075
TrackSize=0.075
LockSize=0.075
SearchFlash=FALSE
TrackFlash=TRUE
TrackFlashRate=0.2
LockFlash=TRUE
LockFlashRate=0.1
TrackSound=RWRTrackSound.wav
LockSound=RWRLockSound.wav

[RWRTrackSound]
Priority=HIGH
3DSound=FALSE
Looped=TRUE
NumBuffers=1

[RWRLockSound]
Priority=HIGH
3DSound=FALSE
Looped=TRUE
NumBuffers=1